/* Common overrides for both mobile and larger displays */
.optanon-show-settings-popup-wrapper .optanon-show-settings-right,
.optanon-show-settings-popup-wrapper .optanon-show-settings-left,
.optanon-show-settings-popup-wrapper .optanon-show-settings-middle {
    border: none !important;
}

.optanon-show-settings-popup-wrapper .optanon-show-settings-middle a.optanon-show-settings {
  font-weight: normal;
}

/* For larger screens */
@media (min-width: 768px) {
  .optanon-show-settings-popup-wrapper {
    margin-top: -5px;
  }

  .optanon-show-settings-popup-wrapper .optanon-show-settings-right,
  .optanon-show-settings-popup-wrapper .optanon-show-settings-middle,
  .optanon-show-settings-popup-wrapper .optanon-show-settings-left {
    background-color: inherit !important;
  }

  .optanon-show-settings-popup-wrapper .optanon-show-settings-middle a.optanon-show-settings {
    color: #FFFFFF !important;
    margin-top: -20px !important;
  }
}

/* For mobile layouts */
@media (max-width: 767px) {
  .optanon-show-settings-popup-wrapper .optanon-show-settings-right,
  .optanon-show-settings-popup-wrapper .optanon-show-settings-middle,
  .optanon-show-settings-popup-wrapper .optanon-show-settings-left {
    background-color: #FFFFFF !important;
  }
  
  .optanon-show-settings-popup-wrapper .optanon-show-settings-middle a.optanon-show-settings {
    color: #0076d0 !important;
  }
  
  .optanon-show-settings-popup-wrapper {
    margin-left: -10px;
  }
}
